Subject: bug#23584: [25.0.94.1] paragraph forward-backward inconsistent

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 11 Jun 2022 13:08:11 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm not quite sure I understand the recipe here, but you mention that
> the HTML should be two lines -- but the included HTML text was many
> lines long, so I guess it's been mangled in transmission.
>
> To ensure that I'm looking at the same thing you're looking at, can you
> resend the HTML as an attachment?
>
> (That is, if this problem is still present in recent Emacs versions.)

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no